# Accès à InfluxDB 2
influxdb-client

# Manipulation des données
pandas
numpy

# Visualisation
matplotlib
seaborn

# Astronomie / position du soleil
astral

# Modèles statistiques / ML
scikit-learn
statsmodels

# Gestion propre des secrets/config (.env)
python-dotenv

# Optionnel : rose des vents
windrose
